Bug 141184 - repocopy request: x11-toolkits/evilvte to x11/evilvte
Summary: repocopy request: x11-toolkits/evilvte to x11/evilvte
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-05 07:30 UTC by Aragon Gouveia
Modified: 2009-12-15 15:29 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aragon Gouveia 2009-12-05 07:30:02 UTC
Please copy x11-toolkits/evilvte to x11/evilvte.

Reason: evilvte is an X11 terminal emulator, not a toolkit.
x11-toolkits/evilvte will be removed after the copy is complete.
Comment 1 Greg Larkin freebsd_committer 2009-12-07 16:50:35 UTC
State Changed
From-To: open->repocopy

Set responsible to portmgr and state to repocopy, per: 
http://www.freebsd.org/doc/en/articles/committers-guide/ports.html#Q13.3.3. 

Other minor wording tweaks. 


Comment 2 Greg Larkin freebsd_committer 2009-12-07 16:50:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Set responsible to portmgr and state to repocopy, per: 
http://www.freebsd.org/doc/en/articles/committers-guide/ports.html#Q13.3.3. 

Other minor wording tweaks.
Comment 3 Joe Marcus Clarke freebsd_committer 2009-12-14 01:08:29 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2009-12-14 01:08:29 UTC
Responsible Changed
From-To: portmgr->glarkin

Repocopy complete.
Comment 5 dfilter service freebsd_committer 2009-12-15 14:30:16 UTC
glarkin     2009-12-15 14:30:07 UTC

  FreeBSD ports repository

  Modified files:
    x11/evilvte          Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Force commit after repocopy completed
  
  PR:             ports/141184
  Submitted by:   Aragon Gouveia <aragon@phat.za.net>
  
  Revision  Changes    Path
  1.10      +0 -0      ports/x11/evilvte/Makefile
  1.3       +0 -0      ports/x11/evilvte/distinfo
  1.2       +0 -0      ports/x11/evilvte/pkg-descr
  1.2       +0 -0      ports/x11/evilvte/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Greg Larkin freebsd_committer 2009-12-15 15:29:22 UTC
State Changed
From-To: open->closed

Repocopy is complete, thank you!